zlib – apt: Unable to locate package zlibc

apt can’t locate the package zlibc
I don’t seem to find answers for this particular package. I do have zlib1g already installed.

$ sudo apt install zlibc
Reading package lists… Done
Building dependency tree… Done
Reading state information… Done
E: Unable to locate package zlibc

Where can I find zlibc ?
https://packages.ubuntu.com/search?keywords=zlibc&searchon=names&suite=groovy&section=all doesn’t help

I am using Pop OS: $ uname -a
Linux wishbringer 5.11.0-7620-generic #21~1626191760~21.04~55de9c3-Ubuntu SMP Tue Jul 20 22:18:55 UTC x86_64 x86_64 x86_64 GNU/Linux

Thanks in advance!